Bug 173799 - [PATCH] audio/herrice optionsng
Summary: [PATCH] audio/herrice optionsng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-21 22:30 UTC by Chris Petrik
Modified: 2012-12-18 03:16 UTC (History)
0 users

See Also:


Attachments
file.diff (2.86 KB, patch)
2012-11-21 22:30 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2012-11-21 22:30:01 UTC
OptionsNG Changes

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2012-11-29 16:37:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-12-18 03:16:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!